Subject: New Activity [#2065989] bank transfer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 20:00:21 +0000

Hi Krishan Singh,

Mustehsan Siddiqui has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2065989#2065989 

bank transfer 

Requester 

hi  [email-masked]

    Agent Response 

hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554803691 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  9628399757is my order number. I am still waiting for refund. I collected the order from store on 17th jan and at the same time I requested for refund of some items Agent:  Hi, Thank you for contacting us. My name is krishan\ Customer:  Till now it is not done Customer:  Hi krishan Customer:  9628399757is my order number. I am still waiting for refund. I collected the order from store on 17th jan and at the same time I requested for refund of some items Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Customer:  Let me knw pls Customer:  R u there Agent:  please allow me few more seconds Customer:  Ok Agent:  you refund amount of 68AED has been added in your my credit Agent:  regarding your returned items Customer:  I asked to refund on my card Customer:  Y it is added on my credit Customer:  And y i shd keep asking for it again and again tbis is not correct service Customer:  It is more than 1 month I did not receive my amount Customer:  If u cannot refund back to customer do not promise them Customer:  Very bad service Customer:  Also my credit shows 0 Customer:  0 aed Customer:  ?? Customer:  IMAGE Customer:  ?? Customer:  R u there Agent:  Please stay on hold, we are checking the details regarding order Customer:  Ok Agent:  as we have checked  regarding this order, we have already escalated the concern and refund amount has been removed from your my credit now it has to refund in your card back Customer:  Ok so when it will refund Customer:  How much more I need to wait Agent:  from our we are escalating this  again so refund amount could process in same payment method Customer:  Ok Customer:  Can u give me some period to wait. So I can contact u again Agent:  currently we can not share an exact time but we will update you as soon as possible Customer:  Ok thanks Customer:  I hope it will b asap Agent:  sure, we will do our best to resolve this Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:50 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:51 PM, 02nd Mar                     hi                    Hi           10:51 PM, 02nd Mar                     hi                    9628399757is my order number. I am still waiting for refund. I collected the order from store on 17th jan and at the same time I requested for refund of some items           10:51 PM, 02nd Mar                     hi                    Till now i did not receive my refund           10:51 PM, 02nd Mar                     hi                    How much time do u expect to wait           10:52 PM, 02nd Mar                     hi                    ?           10:53 PM, 02nd Mar                     hi                    ??           10:54 PM, 02nd Mar                     hi                    R u there           10:54 PM, 02nd Mar                     hi                    ??           10:55 PM, 02nd Mar                     hi                    Now nobody is replying           10:56 PM, 02nd Mar                     hi                    What kind of service is this           10:57 PM, 02nd Mar                     hi                    /startOver           10:57 PM, 02nd Mar                     hi                    /startOver           10:57 PM, 02nd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           10:59 PM, 02nd Mar                     hi                    Ok           11:00 PM, 02nd Mar                   Mohammed                   We’re sorry that your order didn’t work out. AED (68) has been refunded to your online credit account.  You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto splash Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout           11:01 PM, 02nd Mar                     hi                    No i did not receive it till now           11:03 PM, 02nd Mar                     hi                    In my bank           11:03 PM, 02nd Mar                     hi                    No email is received from centerpoiint also for refund           11:04 PM, 02nd Mar                     hi                    Can u please check           11:04 PM, 02nd Mar                   Mohammed                   it is in your credit           11:09 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           11:09 PM, 02nd Mar                     hi                    It is not received           11:11 PM, 02nd Mar                     hi                    I checked already           11:11 PM, 02nd Mar                     hi                    In my credit card           11:11 PM, 02nd Mar                     hi                    Send me reference number           11:13 PM, 02nd Mar                     hi                    For the transfer u did           11:13 PM, 02nd Mar                     hi                    ??           11:14 PM, 02nd Mar                     hi                    Y r u replying so late           11:15 PM, 02nd Mar                     hi                    ??           11:15 PM, 02nd Mar                     hi                    ?           11:15 PM, 02nd Mar                     hi                    ?           11:15 PM, 02nd Mar                     hi                    /startOver           11:15 PM, 02nd Mar                     hi                    /startOver           11:16 PM, 02nd Mar                   Mohammed                   1000446690           11:16 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           11:16 PM, 02nd Mar                     hi                    Can u tell the card u transfered to last digits           11:17 PM, 02nd Mar                   Mohammed                   their is no number for my credit account           11:19 PM, 02nd Mar                     hi                    Ok then to whom u transfer. May b it is wrong becaae i did not receive           11:19 PM, 02nd Mar                   Mohammed                   you can go to the application and check my credit we refund the amount to my credit  account not to bank           11:19 PM, 02nd Mar                   Mohammed                   you can go to the application and check my credit           11:20 PM, 02nd Mar                     hi                             11:20 PM, 02nd Mar                     hi                    Check it is 0           11:20 PM, 02nd Mar                     hi                    I need my money back           11:21 PM, 02nd Mar                     hi                    What kind of service is this.           11:21 PM, 02nd Mar                     hi                    I waited more than 1 and half months           11:22 PM, 02nd Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:23 PM, 02nd Mar                   Mohammed                   we are sorry for that we will check that and get back to you           11:23 PM, 02nd Mar                     hi                    Now i want it to fix           11:23 PM, 02nd Mar                   Mohammed                   we are sorry for that we will check that and get back to you           11:23 PM, 02nd Mar                     hi                    Check it now           11:23 PM, 02nd Mar                     hi                    Plz           11:23 PM, 02nd Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:24 PM, 02nd Mar                     hi                    I contacted support  more than 5 times           11:24 PM, 02nd Mar                     hi                    Everytime u say the same above           11:24 PM, 02nd Mar                     hi                    No body get in touch with me           11:24 PM, 02nd Mar                     hi                    Bcz it is my loss not urs           11:24 PM, 02nd Mar                     hi                    U dont value ur customers           11:24 PM, 02nd Mar                     hi                    I will not recommend centerpoint to anybody           11:25 PM, 02nd Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,           11:26 PM, 02nd Mar                     hi                    I dont need ur apologies. I need u to take action on it now and resolve my issue           11:26 PM, 02nd Mar                   Mohammed                   we will refund it as soon as possible           11:26 PM, 02nd Mar                     hi                    Send me an email with date for ur refund           11:27 PM, 02nd Mar                   Mohammed                   we already forward your issue to our team to take the action.           11:27 PM, 02nd Mar                     hi                    I cannot trust your service anymore           11:27 PM, 02nd Mar                     hi                    Ok send me an official email           11:27 PM, 02nd Mar                   Mohammed                   kindly gave us more time           11:27 PM, 02nd Mar                     hi                    Ok send me email regarding everything           11:27 PM, 02nd Mar                     hi                    This mistake is urs           11:28 PM, 02nd Mar                     hi                    Not mine           11:28 PM, 02nd Mar                     hi                    So send an email           11:28 PM, 02nd Mar                     hi                    M waiting for the refund now           11:29 PM, 02nd Mar                     hi                    Or email me now           11:29 PM, 02nd Mar                     hi                    M waiting           11:29 PM, 02nd Mar                   Mohammed                   [email-masked]           11:30 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           11:30 PM, 02nd Mar                     hi                    I want u to send me email           11:31 PM, 02nd Mar                     hi                    About my refund           11:31 PM, 02nd Mar                     hi                    On my Gmail           11:31 PM, 02nd Mar                     hi                    [email-masked]           11:31 PM, 02nd Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:31 PM, 02nd Mar                     hi                    Ok send me this in email           11:31 PM, 02nd Mar                     hi                    Regarding my order number           11:32 PM, 02nd Mar                     hi                    My refund amount           11:32 PM, 02nd Mar                     hi                    And the time u will do the refund           11:32 PM, 02nd Mar                   Mohammed                   our team will contact you regarding to that as soon as possibel           11:33 PM, 02nd Mar                     hi                    I dont believe this           11:33 PM, 02nd Mar                     hi                    I m waiting since more than 1 month           11:33 PM, 02nd Mar                     hi                    Nobody contacted me           11:33 PM, 02nd Mar                     hi                    So send me email           11:33 PM, 02nd Mar                     hi                    Centerpoint sends email for all promotions daily           11:34 PM, 02nd Mar                     hi                    And now for customer refund they don't wsnt to email           11:34 PM, 02nd Mar                   Mohammed                   we can understand that and we already forward you issue to our team           11:35 PM, 02nd Mar                     hi                    Ok so y u cannot send an email           11:35 PM, 02nd Mar                     hi                    If u have forwarded tge request and u r 100 percent sure that centerpioint will contact me send this all via email           11:36 PM, 02nd Mar                   Mohammed                   Our team will contact you by mail           11:36 PM, 02nd Mar                     hi                    I want refumd now or an email now           11:36 PM, 02nd Mar                     hi                    Else i will mk complain for u           11:37 PM, 02nd Mar                   Mohammed                   as we have checked regarding this order, we have already escalated the concern and refund amount has been removed from your my credit now it has to refund in your card back           11:38 PM, 02nd Mar                     hi                    U urself dont know wht is the status           11:38 PM, 02nd Mar                     hi                    And the refund will not b received again for 2 months           11:39 PM, 02nd Mar                   Mohammed                   This issue happen and we request you to provide us more time to correct that.           11:40 PM, 02nd Mar                     hi                    Ok i will provide u the yime. But u need to give me exact date           11:40 PM, 02nd Mar                   Mohammed                   we appropriate your patient           11:41 PM, 02nd Mar                   Mohammed                   currently we can not share an exact time but we will update you as soon as possible           11:41 PM, 02nd Mar                     hi                    Nobody updates me           11:41 PM, 02nd Mar                     hi                    This is the problem           11:42 PM, 02nd Mar                   Mohammed                   sure, we will do our best to resolve this           11:42 PM, 02nd Mar                     hi                    Send me this by email           11:43 PM, 02nd Mar                   Mohammed                   sir our team will contact you through your email id [email-masked]  we request you for more time           11:44 PM, 02nd Mar                     hi                    ??           11:44 PM, 02nd Mar                     hi                    Ok y u cannot send email now           11:45 PM, 02nd Mar                     hi                    U do not handle even 1 request properly           11:45 PM, 02nd Mar                     hi                    Y u expect from the customers to wait for their money           11:46 PM, 02nd Mar                     hi                    And u cannot even send them just an email to make them assure           11:46 PM, 02nd Mar                     hi                    U also know that ur team will not refund my money it means           11:46 PM, 02nd Mar                     hi                    And u r just cheating ur customers           11:47 PM, 02nd Mar                   Mohammed                   Sir in our system it show it is already refund,that is why i can not send you the mail till i check the information and refund the money again.           11:47 PM, 02nd Mar                     hi                    Ok tomorrow u will send me email after checking           11:48 PM, 02nd Mar                   Mohammed                   and you already send the approve that you did not receive any amount in your credit card .           11:48 PM, 02nd Mar                     hi                    Yes that is why i m contacting u again n again           11:48 PM, 02nd Mar                     hi                    I dont want to waste my time           11:49 PM, 02nd Mar                   Mohammed                   we can understand that we will do our best regarding to that.           11:49 PM, 02nd Mar                     hi                    Ok check ur system in details by tomorrow and send me email by tomorrow           11:50 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           11:51 PM, 02nd Mar                     hi                    If i did not receive any mails tomorrow from centerpoint or nobody contacts me tomorrow i will file a complaint on consumer court           11:51 PM, 02nd Mar                     hi                    This is what u call assistance. Nothing i gain after chatting with u           11:52 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           11:53 PM, 02nd Mar                     hi                    Fix this issue first. Then i will never shop gain from centerpoint           11:55 PM, 02nd Mar                   Mohammed                   is this email working [email-masked]  ??           11:56 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:58 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 AM, 03nd Mar                                          View conversation in Freshchat

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2065989/subscriptions/unsubscribe

Stop watching this ticket